Introduction

 Top Next

The topics in this section provide some basic information about Webcam Surveillance Standard.

Webcam Surveillance Standard is an advanced video surveillance software. You can effortlessly monitor your home, office, parking area, UFO, aliens or any other premises 24-hours a day. Motion activated video and image recordings let you capture events precisely when they happen.

Webcam Surveillance Standard provides Customizable Alarms like Audio Recording, Music Songs, and 3 kinds of default alarms. Also your can reset the Volume by mouse click or drag. The Sensitivity Setting helps you to configure the sensitive degree of your video surveillance system. And the Snapshot setting supports customizable path which is used for saving Activated Snapshots. You can also preview those snapshots in the Log area on the main board.

Webcam Surveillance Standard lets you take advantage of the potential of PC based video surveillance.

Key Features:

* Compatible with Win7

Abundant running experiences on Windows 2003, XP, Vista and Win7

* Cheap but Effective

Build up video surveillance system with only webcam and PC

* Sound Alarm

Warn with customizable sound alarms

* Activated Snapshots

Capture every motion details when they are happening

* Remote Video Surveillance

Use IP camera to monitor the target far away from you

* Home Surveillance

Warning of uninvited guys

* Timestamp

Timestamp records the precise time of events

* Simple to use

Neatly designed interface, easy to follow

Getting Start


Getting Start

 Top Previous Next

The topics in this section provide some basic information about how to use Webcam Surveillance Standard.

>>>>Video Surveillance

>>>>Option

>>>>Register


Video Surveillance

1. Click Entry to login.

2. Click Start Preview button to view the live video form your video camera.

3. Click Pause Preview button to pause the video.

4. Click Stop Preview button to shut down your video camera.

5. Click Stat Detect button to start video motion detecting with your video camera.

6. Click Stop Detect button to stop motion detecting.

7. Click Setting to configure the Video Surveillance System to your personal using habit.

8. You can see the latest snap from Captured Snapshots.

9. You can view all the snaps in the Log area.

Notes: Webcam Surveillance Standard is based on webcam and computer;;

The Video Surveillance System will alarm you and capture the snaps when the events happen.


Option

The topics in this section provide optional settings about Webcam Surveillance Standard.

1. Click Options or Setting on the main board.

2. Sensitivity Setting: configure the sensitive degree of Webcam Surveillance Standard;

3. Sound Alarm Setting: default alarm settings, or choose a wave file form your computer;

4. Snapshot Setting: select the destination folder where you want to save those snaps.


Register

The topics in this section provides how to purchase a registration key of Webcam Surveillance Standard.

1. Follow Help-Register to open the Registration Form;

2. Click button "Buy Now" to purchase a register code online;

3. Open our product page: http://www.athtek.com/webcam-surveillance-standard.html, then click button "Buy Now" to purchase a register code;

4. Search "Webcam Surveillance Standard" through a software download website, to purchase a register code from our affiliate partner;

5. Enter the key then click Register.

We would be very appreciated if you purchase a register code for life time use.


How to

How to build up a video surveillance system to protect NaVi people's Great Tree?

NaVi people need a video surveillance system to monitor the aliens' activity to keep the Great Tree away from attack.

So let us help them to build up the video surveillance system in two steps.

Step 1

Navi people should put some IP cameras onto the Hallelujah mountain;

Step 2

Run Client mode of Webcam Surveillance Standard. Enter the IP address and port of those IP cameras.

Once the aliens's attack is coming, the video surveillance system will warn Navi people to retreat or fight.

How to set home security surveillance?

Make sure a webcam is directly connected to your computer, and the webcam is pointed to the position you want to monitor.

Run 'Local Monitor' mode and configure the settings as your need. Click Start Detect button then your home would be under

video surveillance. Once some uninvited guys have enter your home, the surveillance system will record every details of their

motion, automatically capture timestamped snapshots of them.

How to use outdoor video surveillance?

You need an IP camera which is used for catching video outdoor. You need run the 'As a Client' mode of Webcam Surveillance Standard.

Enter the IP address and Port of the IP camera, and you can have the outdoor video surveillance system.

How to configure the video camera?

Follow Camera-Video Properties.

How to use the 'As a Client' mode?

This mode is used for monitoring remote webcam. When you are using an IP camera or running 'As a Server' mode on another computer, Client mode will receive video signal and monitor the remote side. The only thing is you must enter the right IP address and Port. This function is special for the Webcam Surveillance Monitor, go to http://www.athtek.com/webcam-surveillance-monitor.html for details.

How to use the 'As a Server' mode?

This mode is used for sending video signal to the Client side of Webcam Surveillance Standard. This mode works just as a video provider

Which can only send video signal to the Client side of Webcam Surveillance Standard. This function is special for the Webcam Surveillance Monitor, go to http://www.athtek.com/webcam-surveillance-monitor.html for details.

How can I know the IP address and Port of 'As a Server' mode?

When you are running the 'As a Server' mode of Webcam Surveillance Standard, Click on the Start button, then the IP address and Port will display under the button. Click on the IP address to copy and enter them into Client Side. This function is special for the Webcam Surveillance Monitor, go to http://www.athtek.com/webcam-surveillance-monitor.html for details.

How to report bugs and get a coupon code from author?

Contact us at support@AthTek.com


About Developer

 Top Previous

AthTek Co., LTD.

Website: http://www.AthTek.com

Email: support@athtek.com

Tel: 86-21-62229883

For customized version, please feel free to contact us at developer@athtek.com

----------------------------------------------------------

AthTek.com